Mailinglist Archive: opensuse-bugs (4297 mails)

< Previous Next >
[Bug 1040238] No localisation for LibreOffice if user changes their preferred language and l10n is not already installed.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 23 May 2017 21:02:04 +0000
  • Message-id: <bug-1040238-21960-xUrSIHw3Qx@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1040238
http://bugzilla.suse.com/show_bug.cgi?id=1040238#c2

Martin Pluskal <mpluskal@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |mpluskal@xxxxxxxx

--- Comment #2 from Martin Pluskal <mpluskal@xxxxxxxx> ---
Recommended way to change/install locale packages would be to use yast (yast
language module) - where user has option to choose all languages/locales which
he is interested in - corresponding locale packages will be then installed.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >